.form-control {
  color: var(--gray-100);
  background-color: transparent;
  border-style: none;
  label {
    color: $orange;
    letter-spacing: 0.05rem;
    font-weight: bold;
    display: flex;
  
  }
  input {
    width: 100%;
    border-radius: $border-radius;
    border-style: solid;
    height: 2rem;
    padding :20px 10px;
    margin:5px 0px ;
    outline: 2px;
  }

  .text-xs {
    font-size: $font-size-base * 0.8;
  }
}
.valid input{
  border-color: $valid;
}

.invalid input{
  border-color: $invalid;
}
.valid .feedback {
  font-size: $font-size-base * 0.8;
  color: $valid !important;
}

.invalid .feedback {
  font-size: $font-size-base * 0.8;
  color: $invalid;
}
.input-feedback {
    color: $invalid;
    margin-top: 0.25rem;
  }
  
  .error {
    color: $invalid;
  }
  
  .success {
    color: $valid;
  }
  input:focus,

  /* Abbreviation
––––––––––––––––––––––––––––––––– */
abbr {
    text-decoration: none;
    border-bottom: 2px dashed var(--gray-700);
  }
  
  @media (hover: hover) {
    abbr:hover {
      cursor: help;
    }
  }